def main(phrases):
    for phrase in phrases:
        print(phrase)
        print(f'"cat" in "{phrase}".split(): {"cat" in phrase.split()}')
        print(f'"cat" in "{phrase}": {"cat" in phrase}')
        print()
        

if __name__ == '__main__':
    phrases = [
        'I have a dog.',
        'My cat eats bugs.',
        'Can you concatenate two strings?'
    ]
    main(phrases)
    
